.permit-form .form-text {
 width:290px;
}
sidebar_widget.permit-payment h3 {
 float:none;
}
.page-node-7368326 .content_left ul ul li {
 padding-left:2em;
}
.page-node-7368326 .content_left ul ul li:before {
 content:'\f105';
}
.page-node-7368326 .content_left img {
 max-width:100%;
 height:auto !important;
}

/* permit form themeing */

#node-7368115 label {
 display:block;
 margin-top:1em;
}
#node-7368115 .form-radios label {
 display:inline-block;
  margin-top:0;
}
#node-7368115 .form-text {
 width:99.5%;
}

/* ensure admin fields are not shown to any role on webform page or block */
.page-node-7339484 .webform-client-form-7368115 .webform-component--paid,
.page-node-7368115 .webform-client-form-7368115 .webform-component--paid,
.page-node-7339484 .webform-client-form-7368115 .webform-component--parking-permit-issued,
.page-node-7368115 .webform-client-form-7368115 .webform-component--parking-permit-issued {
 display:none;
}


